
/* ESTILOS DEL BOOKING COMPLETO CON RUBROS DE HOTEL, AUTOS Y ACTIVIDADES*/
.booking-box {
	top: 0;
	bottom:inherit;
	box-shadow: 0px 3px 5px rgba(0,0,0,0.25);
	background: rgb(248, 248, 248);
}
.booking-box .tab-content .tab-pane {
  background: #fefefe;
  padding: 0 0.7em;
  border-radius: 4px;
  border: 1px solid #e1e1e1;
}
.booking-box .alert {
  margin-bottom: 0;
}
.booking-box .time {
  padding:0;
}
.booking-box .auto-preference {
  padding: 0;
}
.booking-box .auto-preferences {
    background: #fafafa;
    margin: 0 0.1em;
    border: 1px solid #eee;
}
.preference-link {
  padding: 1em 0;
  display: block;
}
.incluye ul {
  list-style: none;
  padding: 0;
}
.incluye ul li {
  display: inline-block;
  padding-top: 0.5em;
  margin-right:1em;
}
.booking-box .nav-tabs > li > a {
  transition: none;
}
.booking-box .nav-tabs > li > a:hover {
  color: #3366a5;
  background-color: #f5fbff;
  border: 1px solid #cce8ff;
  border-radius: 3px;
  transition: none;
  box-shadow:none;
}
.container-booking .nav-tabs > li.active > a, .booking-box .nav-tabs > li.active > a:focus, .booking-box .nav-tabs > li.active > a:hover {
  color: #3366a5;
  background-color: #f5fbff;
  border: 1px solid #cce8ff;
  border-radius: 3px;
}
.container-booking .nav>li>a:focus, .nav>li>a:hover {
    background-color: #beddf4;
}
.container-booking .nav-tabs > li > a {
  transition: none;
  background: transparent;
  border: 1px solid #d9d9d9;
  border-radius: 3px;
}
.nav-tabs {
  border-bottom:0;
}
.incluye-hotel-auto {
  display:none;
}
.modal-incluye-hotel-auto {
  display:none;
}
#room2, #room3, #mroom2, #mroom3 {
  display:none;
}
.auto-preferences ul {
  list-style: none;
  padding-left: 0;
}
.auto-preferences ul li {
  padding: 0.5em 0;
}

/*ESTILOS CONTENIDO PRINCIPAL*/
.center {
  width:100%;
  text-align: center;
}
.content-block {
  margin:1em 0 2em 0;
}
.breadcrumb a {
  color:#b03519;
}
.breadcrumb a:hover, .breadcrumb a:focus {
    color: #b03519;
}

/*FORMUARIOS DE CONTACTO*/

.formulario-contacto {
    background: #f8f8f8;
    padding: 1em;
    border-radius: 3px;
}
.formulario-contacto p {
  padding:0;
}
.formulario-contacto select {
  padding: 0.8em 0.5em;
  width:60%;
}
.formulario-contacto input[type="text"] {
  width:60%;
}
.formulario-contacto textarea {
  width:100%;
  height: 8em
}
.formulario-contacto .dnnLabel {
	max-width: 20% !important;
}
.formulario-contacto .dnnActions {
	padding-left: 0.5em !important;
}
.formulario-contacto .dnnLeft {
	line-height: 2.5em !important;
	font-size: 0.8em !important;
}


/*ESTILOS SIDEBAR*/

aside .panel-group {
  margin: 1em 0;
  background: #f9f9f9;
  border-left: 1px solid #ccc;
  border-radius: 0 10px 10px 0;
  -webkit-border-radius: 0 10px 10px 0;
  -moz-border-radius: 0 10px 10px 0;
  padding-left: 1em;
}
aside .btn-primary {
  text-align: center;
  padding: 1.1em 0;
}

#formulario input, #formulario textarea {
  margin-bottom: 1em;
  width:85%;
}
#formulario {
  margin-top:2em;
}


@media (max-width: 1279px){

  /*body {
      padding-top: 7em;
    }*/

}

@media (min-width:1024px) {
  .container-content {
    margin-top:11.5em;
  }
}
@media (min-width:1025px) {
  .container-content {
    margin-top:12em;
  }
}





@media (max-width:768px) {

  body {
    padding: initial;
  }

}

@media (max-width:736px) {
	.formulario-contacto input[type="text"], .formulario-contacto select {
		width: 100% !important;
    	max-width: 100% !important;
	} 
	.formulario-contacto textarea {
		width: 100% !important;
    	max-width: 100% !important;
    	height: 14em !important;
    }
}



@media (max-width: 667px) {



}



@media (max-width: 480px) {

  #carousel-content .thumb {
        width: 5em
  }
   /*ESTILOS BOOKING AUTOS EN MOVIL*/
  .inputs-autos {
    padding-right: 5px;
    padding-left: 5px;
  }
  .container-booking .nav-tabs > li > a {
    padding: 10px 7px;
    margin-right: 0.5em;
  }
  #formulario input, #formulario textarea {
  width:100%;
}

}
